body{
	background-repeat: repeat-x;
	background-color:#EDEDED;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #222;
    line-height: 160%;
}
input,textarea,p,td{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
}
img {
	border:none;
	text-align: center;
}
td {
	line-height:140%;
}
ul {margin: 0px; padding: 0px 15px 0px 15px;}
a:link {color: #1660A9;}
a:visited {color: #1660A9;}
#mainbox {
	width: 879px;
	margin: 0px auto 0px auto; padding: 0px; margin-bottom: 0px;
}
#single_column {
	position:relative;
	margin: 0px auto 0px auto;
	width:796px;
	top:2px
	background:#0CF;
}
#headerbox {
	width: 879px;
	margin: 0px; padding: 0px; margin-bottom: 0px;
	background-image: url(images/white_box_background.gif); 
	background-repeat:repeat-y;
}
#lhs {
	position: relative;
	width:520px;
	top:10px;
	left:0px;
}
#rhs {
	position: absolute;
	left:555px;
	width:235px;
	top:205px;
	background-color:#0CC;
}

#searchBox {
font-size: 11px;
padding: 1px; margin: 0px;
}
#flashmenucontainer {
	width: 879px;
	margin: 0px 0px 0px 0px; padding: 0px; margin-bottom: 0px;
	background-image: url(images/white_box_background.gif); 
	background-repeat:repeat-y;
}

#topmenu_alt {
	width: 879px;
	margin: 0px 0px 0px 0px; padding: 10px; margin-bottom: 0px;
	background-image: url(images/white_box_background.gif); 
	background-repeat:repeat-y;
}

#whitebox {
	background-image: url(images/white_box_background.gif); 
	background-repeat:repeat-y;
	margin: 0px 0px 0px 0px;
	padding: 10px 22px 5px 22px;
}
#whitebox_footer {
	clear:both;
	background-image: url(images/white_box_footer.gif);
	background-repeat:no-repeat;
	width: 879px;
	height: 18px;
}
#members_single_column {
	position: relative;
	left:0px;
	width:835px;
	top:2px
}

#content_heading_underline {
	background-image: url(images/heading-underline.gif);
	background-repeat:repeat-x;
	background-position: 15px 20px;
	position: relative;
	left: 0px;
	top: 5px;
	font-size: 14px;
	font-weight: bold;
	height: 45px;
}

#lhs_navbar_header {background-image: url(images/lhs_menu_header.gif); background-repeat:no-repeat;
	font-size: 11px;
	font-weight: bold;
	padding: 7px 0px 0px 8px;
	width: 202px;
	height: 25px;
	color: #444;
}

#lhs_navbar {background-image: url(images/lhs_menu_middle.gif); background-repeat: repeat-y;padding: 2px 5px 1px 5px;
	font-size: 11px;
	font-weight:normal;
	line-height: 150%;
	width: 200px;
	}
#lhs_navbar a {display: block;text-decoration: none; background: #E0EBF7; padding: 5px 5px 5px 5px;margin: 5px 0px 5px 0px;
	border-color:#99CAFB;border-style:solid;border-width:1px;}
#lhs_navbar a:link {color: #111;}
#lhs_navbar a:visited {color: #111;}
#lhs_navbar a:hover {background: #AED4FB;}

#lhs_navbar_footer {background-image: url(images/lhs_menu_base.gif); background-repeat:no-repeat;
	width: 210px;
	height: 9px;
}

#lhs_testimonials {background-image: url(images/lhs_testimonials_middle.gif); background-repeat: repeat-y;padding: 2px 10px 0px 10px;
	width: 195px;
	color: #444;
}

#lhs_testimonials_header {background-image: url(images/lhs_testimonials_header1.gif); background-repeat:no-repeat;
	font-size: 11px;
	font-weight: bold;
	margin: 0px; padding: 12px 0px 0px 8px;
	width: 202px;
	height: 44px;
	color: #960;
}
#lhs_testimonials_footer {background-image: url(images/lhs_testimonials_base.gif); background-repeat:no-repeat;
	width: 210px;
	height: 22px;
}

#lhs_quicklinks_demo {
	margin: 0px auto 0px auto;
}
#lhs_quicklinks_lotd {
	width: 210px;
	height: 47px;
}
#lhs_quicklinks {background-image: url(images/lhs_quicklinks_middle.gif); background-repeat: repeat-y;padding: 2px 5px 1px 5px;
	font-size: 11px;
	font-weight: normal;
	line-height: 150%;
	width: 200px;}
#lhs_quicklinks a {display: block;text-decoration: none; padding: 5px 5px 5px 5px;margin: 2px 0px 0px 0px;}
#lhs_quicklinks a:link {color: #BA4E4E;}
#lhs_quicklinks a:visited {color: #BA4E4E;}
#lhs_quicklinks a:hover {background: #FEEEEE;}

#rhs_quote {background-image: url(images/rhs_quote_middle.gif); background-repeat: repeat-y;padding: 0px 18px 0px 18px;
	width: 452px;
	color: #1356A3;
	text-align:center;
	font-style:italic;
	font-size:12px;
	margin: 0px auto 0px 5px;
}

#rhs_quote_header {background-image: url(images/rhs_quote_header.gif); background-repeat:no-repeat;
	margin: 0px; padding: 0px;
	width: 488px;
	height: 18px;
	margin: 0px auto 0px 5px;
}
#rhs_quote_footer {background-image: url(images/rhs_quote_base.gif); background-repeat:no-repeat;
	width: 488px;
	height: 18px;
	margin: 0px auto 0px 5px;
}

#page_footer {
	text-align:center; margin: 10px 0px 10px 0px; padding: 5px 5px 5px 5px;
	width: 879px;
	font-size: 11px;
}

#lesson_list {font-size: 10px;}
#lesson_list td{font-size: 10px;}
#inner_heading {color:#060;
	display: block; 
	background: #FAFAFA; 
	margin: 18px 0px 8px 0px; 
	padding: 2px 0px 0px 0px;
	font-size: 13px;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #EEE;}

#img_caption{
display: block; 
	background: #F0F8FF;
	padding: 5px 5px 5px 15px;
	color: #555;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #EEE;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #EEE;
}

#block_padding_10 {padding:10px 10px 10px 10px;}
#block_padding_sides_10 {padding:0px 10px 0px 10px;}
#block_padding_20 {padding:10px 25px 10px 25px;}
#price_border {border-color:#BED2E6;border-style:solid;border-width:1px;padding:3px;}
#table_border {border-color:#06F;border-style:solid;border-width:2px;padding:3px;}
#generic_grey_header {background-image: url(images/price_heading.gif); background-repeat:repeat-x;height: 38px; padding:12px 7px 0px 7px;}
#generic_red_header {background-image: url(images/generic_red_header.gif); background-repeat:repeat-x;height: 38px; padding:12px 7px 0px 7px;}
#generic_blue_header {background-image: url(images/generic_blue_header.gif); background-repeat:repeat-x;height: 38px; padding:12px 8px 0px 8px;}
#topmenu_alt {background-color:#EEE;}
#testimonials_font {font-size:10.5px; line-height: 165%; }
#index_message {font-size:10.5px; line-height: 130%; }
#block_padding_index_links {padding: 0px 10px 10px 25px;}
#font_size_10_5 {font-size: 10.5px;}
#font_size_11 {font-size: 11px;}
#font_size_13 {font-size: 13px;}
#font_size_14 {font-size: 14px;}
#font_size_15 {font-size: 15px;}
#font_size_16 {font-size: 16px;}
#font_size_24 {font-size: 24px;}
#sl_large_red {font-size:21px; color:#CC0000; font-weight:bold; line-height:120%; text-align:center;}
#sl_large_blue {
	font-size:16px;
	color:#1045a6;
	line-height:140%;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
#sl_large_black {
	font-size:18px;
	color:#000000;
	font-weight:bold;
	line-height:110%;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-style: italic;
}
#sl_testimonial_border {border-color:#000000;border-style:solid;border-width:1px;padding:8px;background-color:#CCFFFF}
#sl_text_highlighting {background-color:#FFFF66;}
#sl_navbar {font-size: 11px;
	font-weight:normal;
	line-height: 150%;
	}
#sl_navbar a {display: block;text-decoration: none; background: #E0EBF7;padding: 5px 4px 5px 4px; margin: 5px -5px 5px -5px;
	border-color:#69B0F8;border-style:solid;border-width:1px;}
#sl_navbar a:link {color: #111;}
#sl_navbar a:visited {color: #111;}
#sl_navbar a:hover {background: #AED4FB;}

#sl2_large_red {font-size:28px; color:#CC0000; line-height:120%; text-align:center;}
#sl2_large_blue {font-size:18px; color:#1045a6; font-weight:bold; line-height:140%;}
#sl2_large_black {font-size:18px; color:#000000; font-weight:bold; line-height:110%;}
#sl2_testimonial {border-color:#000000;border-style:dashed;border-width:2px;border-color:#FF0000;padding:8px;background-color:#FFFF99;font-family: "Courier New",Courier, Verdana, Helvetica, sans-serif; font-size:16px;}

#nl_column {
	position: relative;
	margin: 0px auto 0px auto;
	width:799px;
	top:10px
}
#nl_main_heading {font-size: 24px; line-height: 125%; font-weight:bold;}
#nl_orange_heading {font-size: 18px; line-height: 125%; color: #FF6600; font-weight:bold;}
#nl_hr {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #DDDDDD;
	margin:10px 0px 10px 0px;
}

hr {
	border-top-width: thin;
	border-top-style: dashed;
	border-top-color: #AAAAAA;
	margin:7px 0px 7px 0px;
}

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: #F2F7FF;
padding: 5px;
left: -1000px;
border: 1px double gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: -300px; /*position where enlarged image should offset horizontally */
}

#blue-bullet ul {
	list-style-type: none;
	margin-left: 40px;
	margin-right: 20px;
	padding: 0;
}
#blue-bullet li {
	padding-left: 30px;
	margin-bottom: 10px;
	background-image:url(/images/bullet-blue.gif);
	background-repeat:no-repeat;
	background-position:0px 5px; 
}
#text-blue {
	color: #1045a6;
}
#blue-strong {
	color: #207AEA;
	font-weight: bold;
}
#logout_large_black {
	font-size:24px;
	line-height:160%;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-style: italic;
	text-align: center;
}
#text-red-small {font-size:10px; color:#FF0000;}
#text-grey-small {font-size:9px; color:#333;}